Subject: Ticket Assigned - Order No. 6456609904
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Dec 2019 14:05:54 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No. 6456609904 
Dear Gents,
Good evening! Hope this email finds you well.
As shown below, I am writing to let you know that I bought Britax Holiday TWIN stroller with Canopy color Grey through Babyshop application “order No. 6456609904” last thursday, December 16, 2019.

I recieved the pacakge today earlier this afternoon. My wife and I was extremely disappointed to find out that it was only for one stroller and that what is even shown on the box.

We are expecting baby twins after two months but apparently it’s not for twin stroller.
Please let me know how to solve this issue. It’s not reflecting what I ordered and what it’s shown on your website. If you wish, you may contact me on 0556486198
Sincerely,Ashraf
Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/348670